<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553509</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373946</com:RegistrationNumber>
  <com:ApplicationDate>2019-02-05</com:ApplicationDate>
  <com:RegistrationDate>2019-07-03</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-02-05</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">wmm we make media</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5535090.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.15.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">časopisy (periodika), fotografie (tištěné), kancelářské potřeby, s výjimkou nábytku, knihy, lepenka, lepidla pro kancelářské potřeby nebo pro domácnost, malířské štětce (výtvarné potřeby), papír, potřeby pro psaní, potřeby pro rýsování a kreslení, potřeby pro vazbu knih, reklamní tabule z papíru nebo lepenky, štočky, tiskařské typy, tiskoviny, tištěné publikace, učební pomůcky (s výjimkou zařízení)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní služby, cílené zasílání reklamních materiálů, cílený marketing, grafická úprava pro reklamní účely, marketing, podpora prodeje jiných osob, poradenství v oblasti komunikačních strategií v reklamě, pořádání veletrhů pro obchodní či reklamní účely, poskytování obchodních informací prostřednictvím webových stránek, prezentace výrobků v komunikačních médiích pro účely maloobchodu, pronájem reklamního času v komunikačních médiích, propagace, průzkum trhu, předvádění zboží, reklama, služby pro maloobchod s farmaceutickými, veterinárními a sanitárními přípravky a zdravotnickým materiálem, služby v oblasti obchodního lobbingu, služby v oblasti vztahů s médii, služby velkoobchodu v oblasti farmaceutických, veterinárních a sanitárních přípravků a v oblasti dodávek zdravotnického materiálu, styk s veřejností, šíření reklamních materiálů, telemarketing, televizní reklama, vydávání reklamních textů, vyhledávání sponzorů, výroba reklamních filmů, zprostředkování propagace, zprostředkování reklamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dálkové vzdělávání, elektronické publikování (DTP), fotografování, informace o vzdělávání, kaligrafické služby, kulturní, vzdělávací a zábavní služby poskytované uměleckými galeriemi, obrazové zpravodajství, online vydávání elektronických knih a časopisů, pořádání a uvádění koncertů, pořádání a vedení kolokvií, pořádání a vedení konferencí, pořádání a vedení kongresů, pořádání a vedení osobních vzdělávacích fór, pořádání a vedení seminářů, pořádání a vedení symposií, pořádání a vedení workshopů (školení), pořádání plesů, pořádání soutěží (vzdělávacích nebo zábavných), pořádání výstav ke kulturním nebo vzdělávacím účelům, poskytování elektronických publikací online bez možnosti stažení, poskytování filmů bez možnosti stažení prostřednictvím videa na objednávku, poskytování televizních programů bez možnosti stažení prostřednictvím videa na objednávku, poskytování videí online bez možnosti stažení, předávání know-how (odborné vzdělávání), služby baviče, služby reportérů (zpravodajství), školení, vydávání knih, vydávání textů, s výjimkou reklamních, výroba rozhlasových a televizních programů, výuka, vzdělávací služby, zábava</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-02-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>We Make Media, s. r. o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
